TOEFL - Bug #2573

READING PASSAGE MISSING
12/05/2022 05:19 AM - sowmya subramaniam

Status: Closed Start date: 12/05/2022
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

The student has complained MISSING READING PASSAGE

Assessment :Reading Untimed test 2
All 11 questions dont have reading passages

URL:https://app.entrayn.com/summary/a36671e9-3e5f-4c35-8882-445c944ee4dec/screen/10

Student id:shubham.s.chorage@gmail.com

History

#1 - 12/05/2022 06:38 AM - sasikiran QA

- Assignee changed from sasikiran QA to Rupesh Ashok

#2 - 12/05/2022 08:23 AM - sasikiran QA

- Assignee changed from Rupesh Ashok to skandha ruban

#3 - 12/14/2022 08:03 AM - skandha ruban

- Status changed from New to In Progress

#4 - 12/16/2022 11:14 AM - Rupesh Ashok

- Assignee changed from skandha ruban to poojesshwaran V

Resource and element template is missing.
Resource template 'bd52f57e64ad4be984ea930236¢212fd' is missing.
Element template 'bb767d7f-0c6¢c-4461-8571-89d4b1ab8617" is missing.

#5 - 12/16/2022 11:25 AM - Rupesh Ashok

Resource and element template is missing.
Resource template 'bd52f57e64ad4be984ea930236¢212fd' is missing.

Element template 'bb767d7f-0c6¢c-4461-8571-89d4b1ab8617' has been changed and new uuid is 'cb87cb43-d87f-4b61-8771-5463¢c189f889'.

#6 - 12/21/2022 08:51 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Resource updated. Sasi check once and close the bug.

#7 - 12/27/2022 05:03 AM - sasikiran QA
- Status changed from In Progress to Closed

- Assignee changed from sasikiran QA to sowmya subramaniam
